<?xml version="1.0" encoding="utf-8"?>
<resources>
  <color name="newPrimaryColor">#F5F8FE</color>
  <color name="newPrimaryColor80Opacity">#E0F5F8FE</color>
  <color name="newPrimaryColorDark">#ced2d9</color>
  <color name="newPrimaryColorDarkForm">#6B6D71</color>
  <color name="darkBlue">#131638</color>
  <color name="darkBlue80Opacity">#CC131638</color>
  <color name="darkBlue65Opacity">#A6131638</color>
  <color name="drakeBlue20Opacity">#33131638</color>
  <color name="mediumBlue">#2A317A</color>
  <color name="lightBlue">#00F0FF</color>
  <color name="lightBlue2">#009EFF</color>
  <color name="colorAccent">#543AF2</color>
  <color name="colorAccentPink">#F14087</color>
  <color name="yellow">#F9AB00</color>
  <color name="colorBlackShadow">#1A000000</color>
  <color name="red">#F34A38</color>
</resources>
